version: 0.25.25004
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: UMP7QtRInkegXYTvqges2T+KkC8beEgCJU/CL2nUhVJLc1ps3ngaurkRbWGEEk0xI++cbwNqOLc8+SvjheuygA==
    size: 179164175
    blockMapSize: 188251
path: PrivacySafe-arm64.AppImage
sha512: UMP7QtRInkegXYTvqges2T+KkC8beEgCJU/CL2nUhVJLc1ps3ngaurkRbWGEEk0xI++cbwNqOLc8+SvjheuygA==
releaseDate: '2025-07-09T23:59:57.023Z'
